<?php

if ( ! defined( 'ONLINE_MAGAZINE_SUPPORT' ) ) {
define('ONLINE_MAGAZINE_SUPPORT',__('https://wordpress.org/support/theme/online-magazine/','online-magazine'));
}
if ( ! defined( 'ONLINE_MAGAZINE_REVIEW' ) ) {
define('ONLINE_MAGAZINE_REVIEW',__('https://wordpress.org/support/theme/online-magazine/reviews/','online-magazine'));
}
if ( ! defined( 'ONLINE_MAGAZINE_LIVE_DEMO' ) ) {
define('ONLINE_MAGAZINE_LIVE_DEMO',__('https://trial.ovationthemes.com/online-magazine/','online-magazine'));
}
if ( ! defined( 'ONLINE_MAGAZINE_BUY_PRO' ) ) {
define('ONLINE_MAGAZINE_BUY_PRO',__('https://www.ovationthemes.com/products/online-magazine-wordpress-theme','online-magazine'));
}
if ( ! defined( 'ONLINE_MAGAZINE_PRO_DOC' ) ) {
define('ONLINE_MAGAZINE_PRO_DOC',__('https://trial.ovationthemes.com/docs/online-magazine-doc/','online-magazine'));
}
if ( ! defined( 'ONLINE_MAGAZINE_FREE_DOC' ) ) {
define('ONLINE_MAGAZINE_FREE_DOC',__('https://trial.ovationthemes.com/docs/online-magazine-free-doc/','online-magazine'));
}
if ( ! defined( 'ONLINE_MAGAZINE_THEME_NAME' ) ) {
define('ONLINE_MAGAZINE_THEME_NAME',__('Premium Online Magazine Theme','online-magazine'));
}
if ( ! defined( 'ONLINE_MAGAZINE_BUNDLE_LINK' ) ) {
define('ONLINE_MAGAZINE_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','online-magazine'));
}